/* 
  MMLocalize1_3.strings
  MindMasterMac

  Created by 李威 on 2018/5/9.
  Copyright © 2018年 李威. All rights reserved.
*/
/*删除项目*/
"Delete Project" = "删除项目";

"Project" = "项目";

"Click to create a subnode" = "点击新建子节点";

"Click to create a label" = "点击新建标注";

"Please move your mouse here." = "请将鼠标移到这里";

"New Project" = "新建项目";
